2021-01-25 15:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000253Frama-CKernelpublic2014-02-12 16:56
Reportermonate 
Assigned Tocorrenson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionFrama-C Beryllium-20090902 
Summary0000253: Extlib.deprecated does not use Log.* to print messages
Descriptionand it prevents messages from being displayed inside the GUI.
It should not use Format.eprintf.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-21 14:24 monate New Issue
2009-09-21 14:28 signoles Status new => assigned
2009-09-21 14:28 signoles Assigned To => correnson
2009-09-22 08:47 svn
2009-09-22 08:47 svn Status assigned => resolved
2009-09-22 08:47 svn Resolution open => fixed
2009-09-23 15:26 signoles Fixed in Version => Frama-C Beryllium 2
2009-09-23 20:22 signoles Status resolved => closed
2013-12-19 01:13 correnson Source_changeset_attached => framac master 4595be15
2014-02-12 16:56 correnson Source_changeset_attached => framac stable/neon 4595be15
+Issue History